Actualización de seguridad disponible para el kit de herramientas de Adobe XMP para Java

Fecha de publicación: 12 de julio de 2016

Identificador de vulnerabilidad: APSB16-24

Prioridad: 3

Número CVE: CVE-2016-4216

Plataforma: Todas

Resumen

Adobe ha publicado una actualización de seguridad para el kit de herramientas de Adobe XMP para Java. Esta actualización soluciona una vulnerabilidad importante que podría provocar una divulgación de información (CVE-2016-4216). Adobe recomienda que los usuarios actualicen la instalación del producto siguiendo las instrucciones que se proporcionan a continuación en la sección "Solución".

Versiones de software afectadas

Producto Versión afectada Plataforma
Kit de herramientas de Adobe XMP para Java 5.1.2 y versiones anteriores Todas

Solución

Adobe categoriza esta actualización de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios sigan estas instrucciones para actualizar el programa a la versión más reciente:

Producto Versión actualizada Plataforma Nivel de prioridad Disponibilidad
Kit de herramientas de Adobe XMP para Java 5.1.3 Todas 3 Página de descarga

Los usuarios del kit de herramientas de Adobe XMP para Java pueden descargar la versión actualizada a través de la siguiente página: http://www.adobe.com/devnet/xmp.html.  Adobe espera que la versión actualizada esté disponible durante la semana del 11 de julio de 2016. 

Detalles sobre la vulnerabilidad

Esta actualización soluciona un problema asociado al análisis de entidades externas XML modificadas en XMPCore que podría provocar una divulgación de información (CVE-2016-4216).

Reconocimientos

Adobe desea dar las gracias a Tim Allison de MITRE Corportation por informarnos sobre este problema (CVE-2016-4216) y por trabajar con Adobe para ayudar a proteger a nuestros clientes.